# olemeta

olemeta is a script to parse OLE files such as MS Office documents (e.g. Word, Excel), to extract all standard properties present in the OLE file.

It is part of the python-oletools package.

## Usage

    olemeta <file>

### Example

## How to use olemeta in Python applications

TODO

## python-oletools documentation

- Home
- License
- Install
- Contribute, Suggest Improvements or Report Issues
- Tools:
  - mraptor
  - msodde
  - olebrowse
  - oledir
  - oleid
  - olemap
  - olemeta
  - oleobj
  - oletimes
  - olevba
  - pyxswf
  - rtfobj